const { ccclass, property } = cc._decorator;
@ccclass
export default class NewClass extends cc.Component {
    // LIFE-CYCLE CALLBACKS:

    // onLoad () {}

    start() {
        let size = cc.winSize;
        let base = 1920 / 1080;
        let scaleX = cc.winSize.width / cc.winSize.height;
        let s = scaleX / base;
        this.node.scaleX = s;
    }

    update(dt) {

    }
}



